GRUB-EMU(1)

NAMN
grub-emu - GRUB-emulator

SYNOPSIS
grub-emu [FLAGGA...]

BESKRIVNING
GRUB-emulator.

-d, --directory=KAT
    använd GRUB-filer i katalogen KATALOG [standard=/boot/grub]

-H, --hold[=SECS]
    vänta till en felsökare ansluter

--memdisk=FIL
    använd FIL som memdisk

-m, --device-map=FIL
    använd FIL som enhetsmappning [standard=/boot/grub/device.map]

-r, --root=ENHETSNAMN
    Ange rotenhet.

-t, --tpm-device=DEV
    set TPM device.

-v, --verbose
    skriv ut informativa meddelanden.

-X, --kexec
    använd kexec för att starta Linuxkärnor via systemctl (skicka två gånger för att aktivera att falla tillbaka på en farlig icke-systemctl).

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
Om man försöker installera GRUB skall man använda grub-install(8) istället för detta program.

Den fullständiga dokumentationen för grub-emu underhålls som en Texinfo-manual. Om programmen info och grub-emu är ordentligt installerade på ditt system, bör kommandot

    info grub-emu

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.